﻿/--------------------------------------------------------------
[DEFINE31]
NAME=TOTVIVOCU
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=VIVIEN.TYPHOU < 9 AND VIVIEN.CONDIT = 1 AND %FOREXPR
LABEL=Viviendas particulares ocupadas con personas presentes
EXPRESSION=VIVIEN

/--------------------------------------------------------------
[DEFINE32]
NAME=SINDOR
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=VIVIEN.TYPHOU < 9 AND VIVIEN.CONDIT = 1 AND VIVIEN.SLROOM = 0 AND %FOREXPR
LABEL=Viviendas sin dormitorios exclusivos
EXPRESSION=VIVIEN

[DEFINE33]
NAME=CHSINDOR
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Viviendas que no disponen de dormitorios exclusivos
EXPRESSION=( %OUTENT.SINDOR / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINDOR
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE34]
NAME=MATMAL
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=VIVIEN.TYPHOU < 9 AND VIVIEN.CONDIT = 1 AND ( VIVIEN.ROOF = 0 OR VIVIEN.ROOF > 5 ) AND ( VIVIEN.WALLS = 0 OR VIVIEN.WALLS > 3 ) AND ( VIVIEN.FLOOR = 0 OR VIVIEN.FLOOR > 6 ) AND %FOREXPR
LABEL=Viviendas con materiales en mal estado
EXPRESSION=VIVIEN

[DEFINE35]
NAME=CHMATMAL
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Viviendas con materiales en mal estado
EXPRESSION=( %OUTENT.MATMAL / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.MATMAL
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE36]
NAME=SINSSHH
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=VIVIEN.TYPHOU < 9 AND VIVIEN.CONDIT = 1 AND VIVIEN.TOILCO <> 1 AND %FOREXPR
LABEL=Vivienda donde el SS.HH. no esta conectado al alcantarillado
EXPRESSION=VIVIEN

[DEFINE37]
NAME=CVPSINSH
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Viviendas donde el SSHH no esta conectado al alcantarillado
EXPRESSION=( %OUTENT.SINSSHH / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINSSHH
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE38]
NAME=SINALUM
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=VIVIEN.TYPHOU < 9 AND VIVIEN.CONDIT = 1 AND VIVIEN.STLGHT <> 1 AND %FOREXPR
LABEL=Vivienda sin conexión a alumbrado eléctrico
EXPRESSION=VIVIEN

[DEFINE39]
NAME=CVPSINALUM
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Viviendas sin conexión a alumbrado eléctrico
EXPRESSION=( %OUTENT.SINALUM / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINALUM
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE40]
NAME=SINREDAGUA
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=VIVIEN.TYPHOU < 9 AND VIVIEN.CONDIT = 1 AND VIVIEN.WATERO <> 1 AND %FOREXPR
LABEL=Vivienda sin agua por red pública
EXPRESSION=VIVIEN

[DEFINE41]
NAME=CVPSINAGU
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Viviendas sin agua por red pública
EXPRESSION=( %OUTENT.SINREDAGUA / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINREDAGUA
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
//adicionales
[DEFINE42]

[DEFINE43]

[DEFINE44]

[DEFINE45]

[DEFINE46]

[DEFINE47]

[DEFINE48]

[DEFINE49]

[DEFINE50]
