﻿/--------------------------------------------------------------
[DEFINE31]
NAME=TOTVIVOCU
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND %FOREXPR
LABEL=Des logements privés occupés avec des personnes présentes
EXPRESSION=HOUSIN

/--------------------------------------------------------------
[DEFINE32]
NAME=SINDOR
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.SLROOM = 0 AND %FOREXPR
LABEL=Maisons sans chambres exclusives
EXPRESSION=HOUSIN

[DEFINE33]
NAME=CHSINDOR
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Logement sans chambres exclusif pour la chambre
EXPRESSION=( %OUTENT.SINDOR / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINDOR
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE34]
NAME=MATMAL
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND ( HOUSIN.ROOF = 0 OR HOUSIN.ROOF > 5 ) AND ( HOUSIN.WALLS = 0 OR HOUSIN.WALLS > 3 ) AND ( HOUSIN.FLOOR = 0 OR HOUSIN.FLOOR > 6 ) AND %FOREXPR
LABEL=Logement avec des matériaux en mauvais état
EXPRESSION=HOUSIN

[DEFINE35]
NAME=CHMATMAL
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
LABEL=Logement avec du matériel de mauvaise qualité
EXPRESSION=( %OUTENT.MATMAL / %OUTENT.TOTVIVOCU ) * 100
FOR=%OUTENT.TOTVIVOCU > 0
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.MATMAL
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE36]
NAME=SINSSHH
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.TOILCO <> 1 AND %FOREXPR
LABEL=Logement où les toilettes non raccordé à l'égout
EXPRESSION=HOUSIN

[DEFINE37]
NAME=CVPSINSH
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.TOTVIVOCU > 0
LABEL=Logement sans systéme de toilettes d'gout
EXPRESSION=( %OUTENT.SINSSHH / %OUTENT.TOTVIVOCU ) * 100
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINSSHH
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE38]
NAME=SINALUM
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.STLGHT <> 1 AND %FOREXPR
LABEL=Logement sans connexion à l'éclairage électrique
EXPRESSION=HOUSIN

[DEFINE39]
NAME=CVPSINALUM
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.TOTVIVOCU > 0
LABEL=Logement sans éclairage public
EXPRESSION=( %OUTENT.SINALUM / %OUTENT.TOTVIVOCU ) * 100
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINALUM
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
[DEFINE40]
NAME=SINREDAGUA
ENTITY=%OUTENT
TYPE=INTEGER
AS=COUNT
FOR=HOUSIN.TYPHOU < 9 AND HOUSIN.CONDIT = 1 AND HOUSIN.WATERO <> 1 AND %FOREXPR
LABEL=Logement sans eau par réseau public
EXPRESSION=HOUSIN

[DEFINE41]
NAME=CVPSINAGU
ENTITY=%OUTENT
TYPE=REAL
AS=EXPRESSION
FOR=%OUTENT.TOTVIVOCU > 0
LABEL=Logement sans eau du réseau public
EXPRESSION=( %OUTENT.SINREDAGUA / %OUTENT.TOTVIVOCU ) * 100
DEPENDENCIES=2
DEPENDENCY1=%OUTENT.SINREDAGUA
DEPENDENCY2=%OUTENT.TOTVIVOCU

/--------------------------------------------------------------
//to add
[DEFINE42]

[DEFINE43]

[DEFINE44]

[DEFINE45]

[DEFINE46]

[DEFINE47]

[DEFINE48]

[DEFINE49]

[DEFINE50]
